{
    "itemGroup.mighty_mail": "Mighty Mail",
    "block.mighty_mail.oak_mail_box": "Дубовый почтовый ящик",
    "block.mighty_mail.spruce_mail_box": "Еловый почтовый ящик",
    "block.mighty_mail.birch_mail_box": "Берёзовый почтовый ящик",
    "block.mighty_mail.jungle_mail_box": "Почтовый ящик из тропического дерева",
    "block.mighty_mail.acacia_mail_box": "Акациевый почтовый ящик",
    "block.mighty_mail.dark_oak_mail_box": "Почтовый ящик из тёмного дуба",
    "block.mighty_mail.crimson_mail_box": "Багровый почтовый ящик",
    "block.mighty_mail.warped_mail_box": "Искажённый почтовый ящик",
    "block.mighty_mail.mangrove_mail_box": "Мангровый почтовый ящик",
    "block.mighty_mail.cherry_mail_box": "Вишнёвый почтовый ящик",
    "block.mighty_mail.post_box": "Почтовый терминал",
    "item.mighty_mail.package": "Посылка",
    "container.mighty_mail.mailbox": "Почтовый ящик",
    "container.mighty_mail.post_box": "Почтовый терминал",
    "gui.mighty_mail.set_mailbox_name": "Установить название ящика",
    "gui.mighty_mail.rename_mailbox_failed": "Не удалось обновить название ящика",
    "gui.mighty_mail.mailboxes": "Почтовые ящики",
    "gui.mighty_mail.search": "Поиск...",
    "gui.mighty_mail.search_mailboxes": "Поиск почтовых ящиков",
    "gui.mighty_mail.enter_message": "Введите сообщение...",
    "gui.mighty_mail.package_message": "Сообщение в посылке",
    "gui.mighty_mail.send": "Отправить",
    "gui.mighty_mail.how_to": "Инструкция",
    "gui.mighty_mail.post_box_info": "Выберите почтовый ящик из списка. Вы можете искать ящик по названию или игрока, добавив префикс @. Поместите предметы в слоты посылки и по желанию добавьте сообщение. Нажмите кнопку «Отправить», чтобы доставить посылку.",
    "gui.mighty_mail.package_sent_by": "Отправлено %s",
    "gui.mighty_mail.package_open": "ПКМ, чтобы открыть",
    "gui.mighty_mail.invalid_dimension": "В этом измерении нельзя размещать почтовые ящики",
    "gui.mighty_mail.invalid_mailbox": "Почтовый ящик отключён, так как он запрещён",
    "gui.mighty_mail.mail_box_limit": "Вы достигли лимита в %s почтовых ящиков",
    "gui.mighty_mail.default_mailbox_name": "Почтовый ящик",
    "gui.mighty_mail.unknown_mailbox_owner": "Неизвестный игрок",
    "gui.mighty_mail.delivery_service.unknown_mailbox": "Неизвестный или неверный почтовый ящик",
    "gui.mighty_mail.delivery_service.mailbox_queue_full": "Очередь выбранного почтового ящика переполнена",
    "gui.mighty_mail.delivery_service.undeliverable_dimension": "Выбранный почтовый ящик находится в недоступном для доставки измерении",
    "gui.mighty_mail.delivery_service.package_sent": "Посылка отправлена!",
    "subtitle.mighty_mail.package_open": "Посылка открыта"
}